<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="emailTitle">Définir la config Email de l'appareil "{0}"</item>
		<item id="emailDetail">Configurer les paramètres généraux de l'Email</item>
		<item id="sender">Expéditeur</item>
		<item id="smtpServer">Serveur SMTP</item>
		<item id="smtpPort">Port SMTP</item>
		<item id="secureConnection">Connexions sécurisées</item>
		<item id="senderAddress">Adresse expéditeur</item>
		<item id="password">Mot de passe</item>
		<item id="sendAttachment">Envoyer la pièce jointe</item>
		<item id="receiver">Destinataire</item>
		<item id="receiveAddress">Adresse destinataire</item>
		<item id="add">Ajouter</item>
	</items>
</languageInfo>
